git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [VFS] Java 8


I can’t see why not to do this. 

+1 to the idea

> On Nov 4, 2018, at 7:08 AM, Otto Fowler <ottobackwards@xxxxxxxxx> wrote:
> 
> +1
> 
> 
> On November 3, 2018 at 10:55:08, Gary Gregory (garydgregory@xxxxxxxxx)
> wrote:
> 
> I propose we update the Java requirement for [vfs] from Java 7 to Java 8.
> 
> Gary

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@xxxxxxxxxxxxxxxxxx
For additional commands, e-mail: dev-help@xxxxxxxxxxxxxxxxxx